<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Linework
 */

?>

	</div><!-- #content -->

	<footer id="colophon" class="site-footer">
		<aside id="secondary" class="widget-area" role="complementary">
			<?php dynamic_sidebar( 'footer' ); ?>
		</aside><!-- #secondary -->
		<div class="site-info" role="contentinfo">
			<?php linework_site_credits(); ?>
		</div><!-- .site-info -->
	</footer><!-- #colophon -->
</div><!-- #page -->

<?php wp_footer(); ?>

</body>
</html>
